#### Description:

The PointList class implements a Region which represents a collection of points in a Frame.

#### Constructor Function

astPointList

#### Inheritance

The PointList class inherits from the Region class.

#### Attributes

In addition to those attributes common to all Regions, every PointList also has the following attributes:

- ListSize: The number of positions stored in the PointList

#### Functions

The PointList class does not define any new functions beyond those which are applicable to all Regions.
Copyright (C) 2021 East Asian Observatory